[Launch]
ProgramExecutable=darktable\bin\darktable.exe
CommandLineArguments=--configdir "%PAL:DataDir%\darktable"
;WorkingDirectory=%PAL:AppDir%\darktable
DirectoryMoveOK=yes
SupportsUNC=yes

;This is handled in the custom.nsh due to an encoding issue
;[FileWrite1]
;Type=Replace
;File=%PAL:DataDir%\darktable\darktablerc
;Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%
;Replace=%PAL:Drive%%PAL:PackagePartialDir%

;[FileWrite2]
;Type=Replace
;File=%PAL:DataDir%\darktable\darktablerc
;Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir%
;Replace=%PAL:Drive%%PAL:PortableAppsBaseDir%

;[FileWrite3]
;Type=Replace
;File=%PAL:DataDir%\darktable\darktablerc
;Find=%PAL:LastDrive%\
;Replace=%PAL:Drive%\
